/* reset */
*,
*::after,
*::before {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
html {
  font-size: 14px;
  color: #323232;
  font-family: "微软雅黑", Arial;
}
a {
  text-decoration: none;
  color: #323232;
}
.text-center {
  text-align: center;
}
ul,
ol,
li {
  list-style: none;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.clearFix::before,
.clearFix::after {
  content: "";
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden;
  clear: both;
}
.mr_t20 {
  margin-top: 20px;
}
.mr_b20 {
  margin-bottom: 20px;
}
.con_w {
  max-width: 100%;
  overflow: hidden;
}
.con_all {
  padding: 0 10px;
}
input[type="text"],
input[type="submit"],
input[type="button"],
textarea,
select,
option {
  border: none;
  outline: none;
  -webkit-appearance: none;
  -webkit-tap-highlight-color: transparent;
}
.w1200 {
  width: 1200px;
  margin: 0 auto;
}
.of {
  overflow: hidden;
}
.header {
  height: 100px;
  line-height: 100px;
}
/*头部logo*/
.logo-phone {
  padding: 20px 0;
}
/*导航*/
.nav {
  z-index: 12;
  position: relative;
  width: 100%;
  font-size: 16px;
  height: 60px;
  background-color: #662b19;
}
.top_nav {
  width: 1200px;
  margin: 0 auto;
}
.top_nav > li {
  width: 150px;
  height: 60px;
  float: left;
}
.top_nav > li > a {
  display: block;
  position: relative;
  width: 150px;
  height: 100%;
  text-align: center;
  line-height: 60px;
  color: #fff;
  transition: all 0.5s ease-in-out;
}
.top_nav > li > a .line {
  width: 0;
  height: 5px;
  background-color: #e3834f;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
  transition: all 0.3s ease-in-out;
}
.top_nav > li:hover > a > .line {
  width: 60px;
}
.top_nav > li:hover > .dropdown {
  height: 60px;
}
/*下拉导航*/
.dropdown {
  width: 100%;
  position: absolute;
  left: 0;
  background-color: #a73f00;
  transition: all 0.3s ease-in-out;
  height: 0;
  overflow: hidden;
}
.dropdown .nav_line {
  width: 1200px;
  margin: 0 auto;
  text-align: center;
}
.dropdown .nav_line > li {
  width: 130px;
  height: 60px;
  display: inline-block;
}
.dropdown .nav_line > li > a {
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  line-height: 60px;
  color: #fff;
  transition: all 0.5s ease-in-out;
}
.dropdown .nav_line > li > a:hover {
  background-color: #e3834f;
}
/*footer*/
.footer {
  display: block;
  background: #602715;
  color: #fff;
}
.footer-nav .footer-nav-list {
  overflow: hidden;
}
.footer-nav .footer-nav-list li {
  float: left;
  width: 149px;
  text-align: center;
}
.footer-nav .footer-nav-list li a {
  display: block;
  width: 149px;
  line-height: 45px;
  color: #fff;
  float: left;
  font-size: 16px;
}
.footer-nav .footer-nav-list li a::before {
  content: "";
  display: block;
  width: 1px;
  height: 15px;
  float: right;
  margin-top: 18px;
  background-color: #fff;
}
.footer-nav .footer-nav-list li a:hover {
  color: #ff5900;
}
.footer-nav .footer-nav-list li:last-child a::before {
  display: none;
}
.footer-content {
  height: 290px;
  background: url(../images/footer_img.jpg) no-repeat center top;
}
.footer-content .footer-text {
  padding: 65px 0 0 300px;
}
.footer-content .footer-text p {
  line-height: 30px;
}
/*科室管理*/
.department-content {
  padding: 50px 0;
  background-color: #f5f5f5;
}
.department-text {
  width: 618px;
  height: 464px;
  background: url(../images/jieshao_img.png) no-repeat center center;
  position: relative;
}
.department-text > div {
  position: absolute;
  width: 490px;
  height: 360px;
  left: 100px;
  top: 80px;
  color: #fff;
}
.department-text > div h2 {
  text-align: center;
  margin-bottom: 15px;
  font-size: 26px;
}
.department-text > div p {
  line-height: 1.8em;
  margin-bottom: 20px;
  text-align: justify;
  text-indent: 2em;
}
.department-text > div p a {
  color: #e3834f;
}
.department-more {
  overflow: hidden;
  width: 521px;
  text-align: right;
}
.department-more .more {
  margin-bottom: 18px;
}
.department-more .more a {
  display: inline-block;
  width: 90px;
  line-height: 30px;
  text-align: center;
  color: #999;
  border: 1px solid #999;
  transition: all 0.4s ease-in-out;
  border-radius: 4px;
}
.department-more .more a:hover {
  background-color: #e3834f;
  color: #fff;
  border-color: #e3834f;
}
.department-more .department-list {
  overflow: hidden;
}
.department-more .department-list li {
  float: left;
  width: 139px;
  height: 360px;
  margin-right: 51px;
  transition: all 0.3s;
}
.department-more .department-list li img {
  display: block;
  width: 100%;
}
.department-more .department-list > li:last-child {
  margin-right: 0;
}
.department-more .department-list li:hover {
  margin-top: 15px;
}
/*医生板块*/
.doctor-content {
  padding: 50px 0;
}
.doctor-swiper {
  height: 420px;
}
.doctor-swiper .doctor-item {
  width: 257px;
  height: 370px;
  overflow: hidden;
  position: relative;
}
.doctor-swiper .doctor-item img {
  transition: all 0.5s ease-in-out;
  position: absolute;
  top: 0;
  left: 0;
}
.doctor-swiper .doctor-item img:hover {
  transform: scale(1.01);
}
.doctor-swiper .doctor-item span {
  display: inline-block;
  padding: 10px 20px;
  background-color: #662b19;
  color: #fff;
  position: absolute;
  bottom: -40px;
  left: 60px;
  transition: all 0.3s ease-in-out;
  cursor: pointer;
  border-radius: 30px;
}
.doctor-swiper .doctor-item span:hover {
  transform: scale(1.1);
  background-color: #d84e03;
}
.doctor-swiper .doctor-item:hover span {
  bottom: 15px;
}
.swiper-pagination-bullet-active {
  background-color: #ff6600 !important;
}
/*好看*/
.button-list {
  --main-size: 14px;
  --color-text: #ffffff;
  --color-background: #cd4d00;
  --color-background-hover: #cd4d00;
  --color-outline: #cd4d00;
  --color-shadow: #00000040;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  border: none;
  width: 130px;
  height: 45px;
  border-radius: 6px;
  padding: 0.33em 0 0.33em 0.66em;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-size: var(--main-size);
  color: var(--color-text);
  background: var(--color-background);
  transition: 1s;
}
.button-list span {
  margin-right: 0.3em;
  transition: 0.5s;
}
.button-list svg {
  height: 0.8em;
  fill: var(--color-text);
  margin-right: -0.16em;
  position: relative;
  transition: 0.5s;
}
.button-list svg polygon:nth-child(1) {
  transition: 0.4s;
  transform: translateX(-60%);
}
.button-list svg polygon:nth-child(2) {
  transition: 0.5s;
  transform: translateX(-30%);
}
.button-list:active {
  transform: scale(0.95);
}
.button-list:active span {
  text-shadow: none;
}
.button-list:active svg {
  filter: none;
}
.button-list:hover {
  outline: 0.1em solid transparent;
  outline-offset: 0.2em;
  box-shadow: 0 0 1em 0 var(--color-background);
  animation: ripple 1s linear infinite, colorize 1s infinite;
  transition: 0.5s;
}
.button-list:hover span {
  text-shadow: 5px 5px 5px var(--color-shadow);
}
.button-list:hover svg {
  margin-right: 0.66em;
  transition: 0.5s;
  filter: drop-shadow(5px 5px 2.5px var(--color-shadow));
}
.button-list:hover svg polygon:nth-child(1) {
  transform: translateX(0%);
  animation: opacity 1s infinite 0.6s;
}
.button-list:hover svg polygon:nth-child(2) {
  transform: translateX(0%);
  animation: opacity 1s infinite 0.4s;
}
.button-list:hover svg polygon:nth-child(3) {
  animation: opacity 1s infinite 0.2s;
}
@keyframes opacity {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes colorize {
  0% {
    background: var(--color-background);
  }
  50% {
    background: var(--color-background-hover);
  }
  100% {
    background: var(--color-background);
  }
}
@keyframes ripple {
  0% {
    outline: 0em solid transparent;
    outline-offset: -0.1em;
  }
  50% {
    outline: 0.2em solid var(--color-outline);
    outline-offset: 0.2em;
  }
  100% {
    outline: 0.3em solid transparent;
    outline-offset: 0.4em;
  }
}
/* 悬浮 */
.aside {
  position: fixed;
  width: 70px;
  text-align: center;
  right: 0;
  top: 50%;
  z-index: 99;
  box-sizing: border-box;
  margin-top: -292px;
  transition: right 0.3s;
  -webkit-transition: right 0.3s;
  background-color: #fff;
  box-shadow: -5px 5px 5px rgba(0, 0, 0, 0.09);
}
.aside > .icon-box {
  padding-left: 10px;
  padding-right: 10px;
}
.aside a {
  display: block;
  height: 100%;
  box-sizing: border-box;
}
.aside .aside-service {
  margin-bottom: 14px;
}
.aside .aside-service li {
  position: relative;
  margin: 8px 0;
}
.aside .aside-service li a {
  padding-top: 5px;
  color: #999;
}
.aside .aside-service li a i {
  font-size: 28px;
}
.aside .aside-service li a span {
  display: block;
  font-size: 12px;
  margin-top: 5px;
}
.aside .aside-service li a p {
  position: absolute;
  width: 150px;
  right: 60px;
  top: 5px;
  padding: 15px 20px;
  background: #fff;
  display: none;
}
.aside .aside-service li a:hover {
  color: #a85100;
}
.aside .aside-service li a:hover i {
  color: #a85100;
}
.aside .aside-service li a:hover p {
  display: block;
}
.aside .aside-follow {
  border-top: 1px solid #e4e4e4;
  padding-top: 5px;
}
.aside .aside-follow a {
  color: #0c6;
  line-height: 26px;
  position: relative;
  margin-top: 6px;
  margin-bottom: 6px;
}
.aside .aside-follow a:first-child {
  color: #0096d7;
}
.aside .aside-follow a span {
  font-size: 12px;
  color: #999;
}
.aside .aside-follow a:last-child {
  color: #ea6900;
}
.aside .aside-follow a:hover .img-wp {
  animation: popFadeIn 0.5s;
  display: block;
}
.aside .aside-follow a i {
  font-size: 26px;
  display: block;
  margin-bottom: 1px;
}
.aside .aside-follow a .img-wp {
  display: none;
  position: absolute;
  top: 50%;
  margin-top: -40px;
  left: -130px;
  border-radius: 5px;
  border: 2px solid #fff;
  box-shadow: 0 5px 20px rgba(174, 174, 174, 0.5);
}
.aside .aside-follow a .img-wp:after {
  content: "";
  border: 8px solid transparent;
  border-left-color: #fff;
  display: block;
  position: absolute;
  top: 50%;
  margin-top: -8px;
  right: -16px;
}
.aside .aside-follow a .img-wp img {
  width: 100px;
  height: 100px;
  display: block;
}
.aside .gotop {
  background: #662b19;
  background: linear-gradient(135deg, #c54f00 0%, #662b19 100%);
  background-size: contain;
  height: 38px;
  line-height: 38px;
  color: #fff;
  border-bottom: none;
}
.aside .gotop:hover {
  background: linear-gradient(135deg, #662b19 0%, #c54f00 100%);
}
.aside .gotop a {
  padding-top: 0;
}
.aside .gotop a i {
  color: #fff;
}
/* 抗癌基地和科室板块*/
.wsh_kajd-ccont {
  width: 490px;
  height: 360px;
  background: url(/temp/default/images/kajd_bg.png) no-repeat center center;
}
.wsh_kajd-ccont p {
  width: 387px;
  color: #fff;
  margin: 90px auto 0px;
  line-height: 1.7;
  text-indent: 2em;
  text-align: justify;
}
.wsh_kajd-ccont p a {
  color: #d06200;
}
.index-ks-content {
  width: 681px;
  display: flex;
  justify-content: space-between;
}
.index-ks-content li {
  width: 210px;
  text-align: center;
  margin-top: 25px;
  transition: all 0.5s;
}
.index-ks-content li img {
  width: 210px;
  height: 330px;
}
.index-ks-content li:hover {
  margin-top: 10px;
  opacity: 0.7;
}
